<valueSet beschreibung="**Beschreibung:** EMS Histologieergebnis: Verwendung in Histologie-Resultat, Kultur-Resultat, Mikroskopie Resulatat, NAT Resultat" description="**Beschreibung:** EMS Histologieergebnis: Verwendung in Histologie-Resultat, Kultur-Resultat, Mikroskopie Resulatat, NAT Resultat" displayName="EMS_TBC_Resultat" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.75" last_change_date="2017-01-26" name="ems-tbc-resultat" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="EA" codeSystem="1.2.40.0.34.5.75" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ergebnis ausständig" displayName="Ergebnis ausständig" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NA" codeSystem="1.2.40.0.34.5.75" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="nicht anwendbar" displayName="nicht anwendbar" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NE" codeSystem="1.2.40.0.34.5.75" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nachweis erfolgt" displayName="Nachweis erfolgt" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NNE" codeSystem="1.2.40.0.34.5.75" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nachweis nicht erfolgt" displayName="Nachweis nicht erfolgt" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
